> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mangrovesystems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a report map



## OpenAPI

````yaml GET /projects/{project_id}/report_maps/{id}
openapi: 3.1.0
info:
  title: Mangrove - API
  version: 1.1.0
servers:
  - url: https://app.gomangrove.com/api/v1
security:
  - sec0: []
paths:
  /projects/{project_id}/report_maps/{id}:
    get:
      summary: Get a report map
      operationId: get-report-map
      parameters:
        - name: project_id
          in: path
          schema:
            type: string
          required: true
        - name: id
          in: path
          required: true
          description: Report map friendly ID (e.g., rmp_abc123def456)
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    id: rmp_abc123def456
                    project_id: prj_xyz789
                    external_reference: rvt_1JPAZ9BWZSBXTBXS
                    external_reference_metadata:
                      name: Biomass Geological Storage
                    quantification_methodology:
                      name: Biomass Geological Storage
                    created_at: '2026-01-15T10:00:00.000Z'
                    updated_at: '2026-01-15T10:00:00.000Z'
              schema:
                type: object
                properties:
                  id:
                    type: string
                  project_id:
                    type: string
                  external_reference:
                    type: string
                  external_reference_metadata:
                    type: object
                  quantification_methodology:
                    type: object
                    nullable: true
                  created_at:
                    type: string
                    format: date-time
                  updated_at:
                    type: string
                    format: date-time
        '404':
          description: Not found
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: ''

````